<?php
$servername = "localhost";
$username = "homecar1_root";
$password = "2021wemadeit";
$dbname = "homecar1_r1_test";

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
